Omada — switch-uri Easy Managed & desktop
VLAN și PoE+ fără CLI, la preț de switch neadministrabil.
51 produse37 în stocde la 76 leiprețuri fără TVA
Seriile ES și DS acoperă zona în care ai nevoie de VLAN-uri, monitorizare PoE și izolare de porturi, dar nu de un switch de core: configurare din interfață web sau direct din controllerul Omada, variante desktop și rackabile, cu bugete PoE+ de la câteva zeci la peste 250 W.
B2B
TP-LINK · NetworkingSwitch TP-Link TL-SG2210P, 8 port, 10/100/1000 MbpsTP-Link TL-SG2210P, Gestionate, L2, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- acceptate MIB: Y
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Cantitate fante module SFP: 2
În stoc·termen de livrare confirmat la comandă
819 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada ES205GP, Gigabit, 5 porturiTP-Link Omada ES205GP, Gestionate, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Montare pe perete
- De tip Switch: Gestionate
- Acceptate Quality of Service (QoS): Da
- Gestionat prin (sistem) cloud: Da
- Număr de porturi Ethernet Basic switching RJ-45: 5
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Reţea standard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.3at, IEEE 802.3x
- Suport 10G: Nu
- Port "in oglindă': Da
În stoc · 30 buc·termen de livrare confirmat la comandă
213 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Gigabit TL-SG2218P, 16 porturi, PoETP-Link Omada SG2218P, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente, 1U
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Inspecție ARR: Da
- Setări configurare locație (CLI): Da
- Sistemul de jurnalul de evenimente: Da
În stoc · 25 buc·termen de livrare confirmat la comandă
1.159 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada ES208G, Gigabit, 8 porturiTP-Link Omada ES208G, Gestionate, L2, Gigabit Ethernet (10/100/1000), Montare pe perete
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Configurare statică unificată: Da
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
În stoc · 90 buc·termen de livrare confirmat la comandă
149 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS1018GMP, Gigabit, 16 porturiTP-Link Omada DS1018GMP, Fara management, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente, 1U
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 16
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Cantitate fante module SFP: 2
- Conector alimentare energie: Conector AC
- Reţea standard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
- Suport 10G: Nu
La comandă·5–7 zile
1.637 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Gigabit ES216G, 16 porturiTP-Link Omada ES216G, Gestionate, L2, Gigabit Ethernet (10/100/1000), Raft pentru montat echipamente
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Configurare statică unificată: Da
- Număr de porturi Ethernet Basic switching RJ-45: 16
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
În stoc · 9 buc·termen de livrare confirmat la comandă
352 lei
B2B
TP-LINK · NetworkingSwitch TP-LINK TL-SG2218, Gigabit, 16 porturiTP-Link Omada SG2218, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Raft pentru montat echipamente, 1U
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Inspecție ARR: Da
- Sistemul de jurnalul de evenimente: Da
- acceptate MIB: Yes
În stoc · 8 buc·termen de livrare confirmat la comandă
709 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS108GE, Gigabit, 8 porturiTP-Link Omada DS108GE, Fara management, Gigabit Ethernet (10/100/1000), Montare pe perete
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Conector alimentare energie: Mufă DC-in
- Reţea standard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Nu
- Tehnologie de cablare fibră cupru: 10BASE-T, 100BASE-TX, 1000BASE-T
La comandă·5–7 zile
184 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS105X, 10G+, 5 porturiTP-Link Omada DS105X, Fara management, 10G Ethernet (100/1000/10000), Montare pe perete
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 5
- Tip de porturi Ethernet Basic switching RJ-45: 10G Ethernet (100/1000/10000)
- Conector alimentare energie: Mufă DC-in
- Reţea standard: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3an, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Da
- Tehnologie de cablare fibră cupru: 10GBASE-T, 100BASE-TX, 1000BASE-T
În stoc·termen de livrare confirmat la comandă
1.391 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Gigabit SG2206MP, 5 porturiTP-Link Omada SG2206MP, L2, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente
- Strat Switch: L2
- Număr de porturi Ethernet Basic switching RJ-45: 5
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Gigabit Ethernet (cupru) cantitatea porturile: 5
- Cantitate module SFP instalate: 1
- Port "in oglindă': Da
- Intrări routing: 230
- Agregare Link: Da
În stoc · 16 buc·termen de livrare confirmat la comandă
464 lei
B2B
TP-LINK · NetworkingSwitch TP-Link TL-SG2008, 8 port, 10/100/1000MbpsTP-Link TL-SG2008, Gestionate, L2, Gigabit Ethernet (10/100/1000), Duplex complet
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Sistemul de jurnalul de evenimente: Da
- acceptate MIB: Y
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
În stoc · 10 buc·termen de livrare confirmat la comandă
398 lei
B2B
TP-LINK · NetworkingSwitch TP-Link ES210GMP, Gigabit, 10 porturiTP-Link Omada ES210GMP, Gestionate, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Montare pe perete
- De tip Switch: Gestionate
- Acceptate Quality of Service (QoS): Da
- Gestionat prin (sistem) cloud: Da
- Număr de porturi Ethernet Basic switching RJ-45: 10
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Număr de porturi Combo sFP: 1
- Reţea standard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
- Suport 10G: Nu
În stoc · 21 buc·termen de livrare confirmat la comandă
500 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Gigabit ES228GP, 28 porturiTP-Link ES228GP, Gestionate, L2, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Număr de porturi Ethernet Basic switching RJ-45: 26
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Cantitate fante module SFP: 2
- Reţea standard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.3af, IEEE 802.3at
În stoc·termen de livrare confirmat la comandă
1.059 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS111P, 11 porturiTP-Link Omada DS111P, Fara management, Fast Ethernet (10/100), Power over Ethernet (PoE) Suport, Montare pe perete
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 10
- Tip de porturi Ethernet Basic switching RJ-45: Fast Ethernet (10/100)
- Număr de porturi Fast Ethernet (cupru): 8
- Gigabit Ethernet (cupru) cantitatea porturile: 2
- Cantitate fante module SFP: 1
- Conector alimentare energie: Mufă DC-in
La comandă·5–7 zile
426 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada ES224G, Gigabit, 24 porturiTP-Link Omada ES224G, Gestionate, L2, Gigabit Ethernet (10/100/1000), Raft pentru montat echipamente
- De tip Switch: Gestionate
- Strat Switch: L2
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Configurare statică unificată: Da
- Număr de porturi Ethernet Basic switching RJ-45: 24
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
În stoc·termen de livrare confirmat la comandă
469 lei
B2B
TP-LINK · NetworkingSwitch TP-Link TL-SG2428P, 28 port, 10/100/1000 MbpsTP-Link Omada TL-SG2428P, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente, 1U
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Inspecție ARR: Da
- Sistemul de jurnalul de evenimente: Da
- acceptate MIB: Y
- Număr de porturi Ethernet Basic switching RJ-45: 24
În stoc · 20 buc·termen de livrare confirmat la comandă
1.445 lei
B2B
TP-LINK · NetworkingSwitch TP-LINK Omada 5-Port Gigabit Easy Managed Switch, 5 porturiTP-Link Omada ES205G, Gestionate, Gigabit Ethernet (10/100/1000), Montare pe perete
- De tip Switch: Gestionate
- Acceptate Quality of Service (QoS): Da
- Gestionat prin (sistem) cloud: Da
- Număr de porturi Ethernet Basic switching RJ-45: 5
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Reţea standard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.3x
- Suport 10G: Nu
- Port "in oglindă': Da
În stoc · 30 buc·termen de livrare confirmat la comandă
150 lei
B2B
TP-LINK · NetworkingSwitch TP-Link DS108G-M2, 2.5G, 8 porturiTP-Link Omada DS108G-M2, Fara management, 2.5G Ethernet (100/1000/2500), Montare pe perete
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: 2.5G Ethernet (100/1000/2500)
- Conector alimentare energie: Mufă DC-in
- Reţea standard: IEEE 802.1p, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Nu
- Tehnologie de cablare fibră cupru: 2.5GBASE-T, 100BASE-TX, 1000BASE-T
La comandă·5–7 zile
781 lei
B2B
TP-LINK · NetworkingSwitch TP-Link TL-SG2008P, 8 port, 10/100/1000 MbpsTP-Link Omada TL-SG2008P, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Inspecție ARR: Da
- Sistemul de jurnalul de evenimente: Da
- acceptate MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
- Număr de porturi Ethernet Basic switching RJ-45: 8
În stoc · 18 buc·termen de livrare confirmat la comandă
465 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS1016G, Gigabit, 16 porturiTP-Link Omada DS1016G, Fara management, Gigabit Ethernet (10/100/1000), Raft pentru montat echipamente, 1U
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 16
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Conector alimentare energie: Conector AC
- Reţea standard: IEEE 802.1p, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Nu
- Tehnologie de cablare fibră cupru: 10BASE-T, 100BASE-TX, 1000BASE-T
La comandă·5–7 zile
551 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS105G, Gigabit, 5 porturiTP-Link Omada DS105G, Fara management, Gigabit Ethernet (10/100/1000)
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 5
- Tip de porturi Ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000)
- Conector alimentare energie: Mufă DC-in
- Reţea standard: IEEE 802.1p, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Nu
- Tehnologie de cablare fibră cupru: 10BASE-T, 100BASE-TX, 1000BASE-T
La comandă·5–7 zile
127 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Omada DS1008X, 10G+, 8 porturiTP-Link Omada DS1008X, Fara management, 10G Ethernet (100/1000/10000), Raft pentru montat echipamente, 1U
- De tip Switch: Fara management
- Acceptate Quality of Service (QoS): Da
- Număr de porturi Ethernet Basic switching RJ-45: 8
- Tip de porturi Ethernet Basic switching RJ-45: 10G Ethernet (100/1000/10000)
- Conector alimentare energie: Conector AC
- Reţea standard: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3an, IEEE 802.3bz, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
- Suport 10G: Da
- Tehnologie de cablare fibră cupru: 10GBASE-T, 100BASE-TX, 1000BASE-T
În stoc·termen de livrare confirmat la comandă
1.980 lei
B2B
TP-LINK · NetworkingSwitch TP-Link Gigabit TL-SG2452LP, 48 porturiTP-Link Omada SG2452LP, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente, 1U
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Inspecție ARR: Da
- Setări configurare locație (CLI): Da
- Sistemul de jurnalul de evenimente: Da
În stoc·termen de livrare confirmat la comandă
2.215 lei
B2B
TP-LINK · NetworkingSwitch TP-Link SW 8P-GB, 8 port, 10/100/1000 MbpsTP-Link Omada TL-SG2210MP, Gestionate, L2/L2+, Gigabit Ethernet (10/100/1000), Power over Ethernet (PoE) Suport, Raft pentru montat echipamente, 1U
- De tip Switch: Gestionate
- Strat Switch: L2/L2+
- Acceptate Quality of Service (QoS): Da
- Gestionare pe baza de Web: Da
- Gestionat prin (sistem) cloud: Da
- Inspecție ARR: Da
- Setări configurare locație (CLI): Da
- Sistemul de jurnalul de evenimente: Da
În stoc · 21 buc·termen de livrare confirmat la comandă
803 lei
Ai nevoie de o configurație pe proiect, cu cantități de volum sau termen de livrare garantat? Trimite lista și primești ofertă de la un consultant.
Cere ofertă